@font-face {
  font-family: 'Ubuntu';
  src: url('Ubuntu-Regular.ttf');
}

@font-face {
  font-family: 'Ubuntu Medium';
    src: url('Ubuntu-Medium.ttf');
}

@font-face {
  font-family: 'Ubuntu Bold';
    src: url('Ubuntu-Bold.ttf');
}

body {
  font-family: 'Ubuntu';
  font-size: 18px;
  text-align: center;
  background: #fff;
}

* {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  font-family: 'Ubuntu';
}

*:before,
*:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.curve {
	width: 100%;
    height: auto;
}
ul li {
  list-style: none;
}

img {
  border: 0;
}

a {
  text-decoration: none;
}

.container {
  width: 1138px;
  margin: 0 auto;
}

.container p {
  font-size: 16px;
}

.bb_container {
  width: 1138px;
  margin: 0 auto;
}

.top {
  width: 100%;
  height: 50px;
  background: #1a2980;
  border-bottom: 8px solid #26d0ce;
}

.nav {
  line-height: 50px;
  float: left;
}

.nav ul li {
  height: 50px;
  float: left;
  font-family: 'Ubuntu Bold';
  font-size: 24px;
  text-transform: uppercase;
}

.nav ul li a {
  color: #a19ea2;
  height: 50px;
  float: left;
  padding: 0 20px;
}

.nav ul li a:hover,
.nav ul li.current a {
  color: #fff;
  background: #26d0ce;
}

.login {
  height: 22px;
  float: right;
  padding: 14px 0;
}

.login-text,
.login-password {
  width: 214px;
  height: 20px;
  float: left;
  padding: 0 10px;
  color: #a1a98a;
  line-height: 20px;
  background: #1a2980;
  border: 1px solid #768355;
  border-radius: 5px 0 0 5px;
}

.login-password {
  width: 184px;
  border-right: 1px solid #768355;
  border-top: 1px solid #768355;
  border-bottom: 1px solid #768355;
  border-left: 0;
  border-radius: 0 5px 5px 0;
}

.login-btn {
  line-height: 22px;
  text-transform: uppercase;
  font-family: 'Ubuntu Medium';
  color: #a1a98a;
  padding: 0 0 0 30px;
  background: url(../../images/biz/ico1.png) no-repeat 10px center;
  border: 0;
  cursor: pointer;
}

header {
  width: 100%;
  height: 103px;
  padding: 30px 0;
}

.logo {
  height: 43px;
  float: left;
}

.menu {
  height: 43px;
  float: right;
  font-family: 'Ubuntu Bold';
  font-size: 16px;
  text-transform: uppercase;
}

.menu ul li {
  line-height: 43px;
    /*float: left; */;
}

.menu ul li a {
  color: #003d77;
  height: 43px;
  float: left;
  padding: 0 30px;
}

.menu ul li a:hover,
.menu ul li.current a {
  color: #fff;
}

.menu ul li:last-child a {
  padding-right: 0;
}

.menu ul li sup {
  line-height: 20px;
  font-size: 10px;
}

.line {
  display: inline-table;
  margin-top: 30px;
}

.line span {
  width: 77px;
  height: 84px;
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  line-height: normal;
}

.line h4 {
  padding: 1.5em 0 0.6em 1em;
  text-transform: none;
  line-height: normal;
  text-align: left;
}

/*********************************************************/

.carousel {
  position: relative;
  z-index: -1;
}

.carousel-item {
  height: 100%;
  background: no-repeat center center scroll;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

#top1 {
  background: url(../../images/biz/bg1.jpg) no-repeat center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  -o-background-size: cover;
}

#top1 button {
  display: inline-block;
  background-color: #43b7e0;
  border: none;
  color: #FFFFFF;
  text-align: center;
  padding: 10px;
  margin: 20px;
  width: 100%;
  transition: all 0.5s;
  cursor: pointer;
  margin: 5px 0 36px 0;
}

#top1 button span {
  cursor: pointer;
  display: inline-block;
  position: relative;
  transition: 0.5s;
}

#top1 button span a {
  color: white;
}

#top1 button span:after {
  content: '\00bb';
  position: absolute;
  opacity: 0;
  top: 0;
  right: -20px;
  transition: 0.5s;
}

#top1 button:hover span {
  padding-right: 25px;
}

#top1 button:hover span:after {
  opacity: 1;
  right: 0;
}

#top2 {
  background: url(../../images/biz/bg2.jpg) no-repeat center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  -o-background-size: cover;
}

#top2 button {
  display: inline-block;
  background-color: #43b7e0;
  border: none;
  color: #FFFFFF;
  text-align: center;
  padding: 10px;
  margin: 20px;
  width: 100%;
  transition: all 0.5s;
  cursor: pointer;
  margin: 5px 0 36px 0;
}

#top2 button span {
  cursor: pointer;
  display: inline-block;
  position: relative;
  transition: 0.5s;
}

#top2 button span a {
  color: white;
}

#top2 button span:after {
  content: '\00bb';
  position: absolute;
  opacity: 0;
  top: 0;
  right: -20px;
  transition: 0.5s;
}

#top2 button:hover span {
  padding-right: 25px;
}

#top2 button:hover span:after {
  opacity: 1;
  right: 0;
}

#top3 {
  background: url(../../images/biz/bg3.jpg) no-repeat center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  -o-background-size: cover;
}

#top4 {
  background: url(../../images/biz/bg4.jpg) no-repeat center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  -o-background-size: cover;
}

#top5 {
  background: url(../../images/biz/bg5.jpg) no-repeat center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  -o-background-size: cover;
}
#top5 button {
  display: inline-block;
  background-color: #26d0ce;
  border: none;
  color: #FFFFFF;
  text-align: center;
  padding: 10px;
  margin: 20px;
  width: 36%;
  transition: all 0.5s;
  cursor: pointer;
  margin: 5px 0 36px 0;
}

#top5 button span {
  cursor: pointer;
  display: inline-block;
  position: relative;
  transition: 0.5s;
}

#top5 button span a {
  color: white;
}

#top5 button span:after {
  content: '\00bb';
  position: absolute;
  opacity: 0;
  top: 0;
  right: -20px;
  transition: 0.5s;
}

#top5 button:hover span {
  padding-right: 25px;
}

#top5 button:hover span:after {
  opacity: 1;
  right: 0;
}
#top7 {
  background: url(../../images/biz/bg7.jpg) no-repeat center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  -o-background-size: cover;
}

#top7 button {
  display: inline-block;
  background-color: #43b7e0;
  border: none;
  color: #FFFFFF;
  text-align: center;
  padding: 10px;
  margin: 20px;
  width: 320px;
  transition: all 0.5s;
  cursor: pointer;
  margin: 5px 0 36px 0;
}

#top7 button span {
  cursor: pointer;
  display: inline-block;
  position: relative;
  transition: 0.5s;
}

#top7 button span a {
  color: white;
}

#top7 button span:after {
  content: '\00bb';
  position: absolute;
  opacity: 0;
  top: 0;
  right: -20px;
  transition: 0.5s;
}

#top7 button:hover span {
  padding-right: 25px;
}

#top7 button:hover span:after {
  opacity: 1;
  right: 0;
}
#top8 {
  background: url(../../images/biz/bg8.jpg) no-repeat center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  -o-background-size: cover;
  color: white;
}
#top8 button {
  display: inline-block;
  background-color: #43b7e0;
  border: none;
  color: #FFFFFF;
  text-align: center;
  padding: 10px;
  margin: 20px;
  width: 320px;
  transition: all 0.5s;
  cursor: pointer;
  margin: 5px 0 36px 0;
}

#top8 button span {
  cursor: pointer;
  display: inline-block;
  position: relative;
  transition: 0.5s;
}

#top8 button span a {
  color: white;
}

#top8 button span:after {
  content: '\00bb';
  position: absolute;
  opacity: 0;
  top: 0;
  right: -20px;
  transition: 0.5s;
}

#top8 button:hover span {
  padding-right: 25px;
}

#top8 button:hover span:after {
  opacity: 1;
  right: 0;
}
.white {
  padding: 30px;
  color: #fff;
}

.biz_naked {
  float: left;
  width: 33.333%;
  padding: 10px;
  color: #fff;
}

.biz_naked h3 {
  background-color: #009ee1;
  padding: 45px;
}

.biz_naked div {
  background-color: #009ee1;
  padding: 20px;
  margin-top: 20px;
  margin-bottom: 10px;
}

.biz_naked li {
  background-color: #009ee1;
  padding: 12px;
  border-bottom: 1px solid rgba(255,255,255,0.3);
  font-size: 14px;
}

.biz_naked li small {
  color: #fff;
}

.easybiz {
  float: left;
  padding: 10px;
  color: #fff;
}

.easybiz h3 {
  background-color: #00C9DD;
  padding: 45px;
}

.easybiz div {
  background-color: #00C9DD;
  padding: 20px;
  margin-top: 20px;
  margin-bottom: 10px;
}

.easybiz li {
  background-color: #00C9DD;
  padding: 12px;
  border-bottom: 1px solid rgba(255,255,255,0.3);
  font-size: 14px;
}

.easybiz li small {
  color: #fff;
}

.voice {
  float: left;
  color: #fff;
  margin-bottom: 50px;
}

.voice h3 {
  background-color: #52c7f5;
  padding: 45px;
}

.voice div {
  background-color: #52c7f5;
  padding: 20px;
  margin-top: 20px;
  margin-bottom: 10px;
}

.voice li {
  background-color: #52c7f5;
  padding: 12px;
  border-bottom: 1px solid rgba(255,255,255,0.3);
  font-size: 16px;
}

.voice li small {
  color: #fff;
}

.unified {
  float: left;
  padding: 10px;
  color: #fff;
  margin-bottom: 37px;
}

.unified h3 {
  background-color: #009ee1;
  padding: 45px;
}

.unified div {
  background-color: #3F87DE;
  padding: 20px;
  margin-top: 20px;
  margin-bottom: 10px;
}

.unified li {
  background-color: #3F87DE;
  padding: 12px;
  border-bottom: 1px solid rgba(255,255,255,0.3);
  font-size: 16px;
}

.unified li small {
  color: #fff;
}
.d-option{
	font-size:18px;
}

.biz_naked_dsl {
  padding-bottom: 100px;
}

.biz_naked_dsl h3 {
  background-color: #00C9AA;
  padding: 24px;
}

.biz_naked_dsl li {
  background-color: #00C9AA;
  border-bottom: 1px solid rgba(255,255,255,0.3);
  font-size: 14px;
}

.addon h3,.addon li {
  background-color: #43b7e0;
}

.addon  .button2 {
  display: inline-block;
  background-color: rgba(0,109,202,0.3);
  border: none;
  color: #FFFFFF;
  text-align: center;
  padding: 10px;
  width: 320px;
  transition: all 0.5s;
  cursor: pointer;
  margin: 5px 0 20px 0;
}

.addon .button2 span {
  cursor: pointer;
  display: inline-block;
  position: relative;
  transition: 0.5s;
}

.addon .button2 span:after {
  content: '\00bb';
  position: absolute;
  opacity: 0;
  top: 0;
  right: -20px;
  transition: 0.5s;
}

.addon .button2:hover span {
  padding-right: 25px;
}

.addon .button2:hover span:after {
  opacity: 1;
  right: 0;
}

.cyan {
  color: #26d0ce;
}

.bg {
  background-color: #26d0ce;
  padding: 70px;
}

.contactus {
  color: white;
  font-size: 16px;
  background-color: rgba(0,109,202,0.3);
  padding: 8px 12px 8px 12px;
}

.biz_intro {
  padding: 70px;
}

.toknow li {
  list-style-type: square;
  text-align: left;
  line-height: 1.7;
}

.features li {
  width: 25%;
  float: left;
  padding: 50px 0 10px 0;
}

.features li p {
  color: white;
  padding: 30px 0 0 0;
  font-size: 24px;
}

.hardware li {
  float: left;
  padding: 30px 0;
  text-align: center;
}

.hardware li p {
  padding: 30px 0;
  height: 100px;
}

.benefits h3 {
  height: 72px;
  padding: 20px 0;
}

.benefits li {
  float: left;
  padding: 10px 20px;
}

.benefits li p {
  padding: 30px 0 0 0;
  font-weight: 400;
  text-align: justify;
}

.unified-benefits h3 {
  height: 72px;
  padding: 20px 0;
}

.unified-benefits li {
  float: left;
  padding: 10px 20px;
  list-style:none;
}

.unified-benefits li p {
  padding: 30px 0 0 0;
  font-weight: 400;
  text-align: justify;
}

.unified-hardware {
  width: 50%;
  float: left;
  padding: 50px 10px 0 10px;
}

.itservice {
  float: left;
  padding: 50px 10px 0 10px;
}

.iphone {
  margin-bottom: 20px;
}

.ipphone h3 {
  height: 52px;
  vertical-align: middle;
}

.ipphone h4 {
  height: 30px;
}

.ipphone li {
  float: left;
  padding: 30px 7px;
  text-align: center;
}

.ipphone li p {
  padding: 30px 0 0 0;
  height: 60px;
}

.adsls,
.things {
  width: 100%;
  float: left;
  background: #f4f5f8;
  padding-bottom: 43px;
}

.choose-plan {
  width: 100%;
  float: left;
  background: url(../../images/biz/yinying.png) no-repeat center bottom;
  padding-bottom: 10px;
}

.choose-main {
  width: 100%;
  float: left;
}

.choose-box {
  width: 129px;
  height: 148px;
  float: left;
  cursor: pointer;
  margin: 0 0 0 188px;
  background: url(../../images/biz/choose.png);
  font-family: 'Ubuntu Bold';
  color: #00cdff;
  font-size: 24px;
  line-height: 140px;
}

.choose-box span {
  font-size: 40px;
}

.choose-box sub {
  font-size: 18px;
  line-height: 140px;
}

.choose-box:last-child {
  line-height: 25px;
  padding: 40px 0 0 0;
}

.choose-box:hover {
  width: 129px;
  height: 148px;
  background: url(../../images/biz/choose-rover.png);
  color: #fff;
}

.adsls-info {
  color: #26d0ce;
  font-size: 18px;
  text-align: left;
  padding-bottom: 30px;
}

#adsl-prev,
#adsl-next {
  width: 31px;
  height: 35px;
  float: left;
  position: absolute;
  z-index: 3;
  margin: 15% -55px;
  cursor: pointer;
}

#adsl-prev {
  background: url(../../images/biz/here-prev.png);
}

#adsl-prev:hover {
  background: url(../../images/biz/here-prev-rover.png);
}

#adsl-next {
  right: 0;
  background: url(../../images/biz/here-next.png);
}

#adsl-next:hover {
  background: url(../../images/biz/here-next-rover.png);
}

#adsl-main {
  position: relative;
}

.adsl-middle {
  width: 100%;
}

.adsl {
  width: 338px;
  float: left;
  margin: 0 41px 0 0;
}

.adsl-title {
  font-family: 'Ubuntu Bold';
  font-size: 17px;
  color: #fff;
  line-height: 41px;
  background: #00b79f;
  border-radius: 5px 5px 0 0;
}

.adsl-size {
  font-family: 'Ubuntu Bold';
  font-size: 20px;
  color: #00b727;
  line-height: 50px;
  background: #fff;
}

.adsl-des {
  font-size: 16px;
  color: #fff;
  background: #00b727;
  padding: 20px 80px;
}

.adsl-wrapper {
  background: url(../../images/biz/here-box-bottom.png) no-repeat center bottom;
  padding: 0 0 32px 0;
}

.adsl-content {
  background: #fff;
  padding: 20px 0 10px 0;
}

.adsl-content h4 {
  color: #4d5051;
  font-size: 82px;
  line-height: 82px;
}

.adsl-content h4 .adsl-font1 {
  font-size: 32px;
}

.adsl-content h4 .adsl-font2 {
  font-size: 18px;
}

.adsl-content img {
  display: inline-block;
  margin: 0 auto;
}

.adsl-buy {
  width: 100%;
  float: left;
  border-radius: 5px;
  margin-top: 10px;
  font-family: 'Ubuntu Bold';
  font-size: 20px;
  line-height: 42px;
  background: #8ab700;
}

.adsl-buy a {
  width: 100%;
  float: left;
  color: #fff;
}

.things-top {
  width: 100%;
  float: left;
  background: #fff;
  line-height: 88px;
  border-bottom: 5px solid #dbf1f1;
  text-align: left;
}

.things-top img {
  float: left;
}

.things-top span {
  height: 88px;
  float: left;
  padding-left: 30px;
  cursor: pointer;
  font-family: 'Ubuntu Bold';
  font-size: 22px;
  color: #00cdff;
  background: url(../../images/biz/things-before.png) no-repeat left center;
}

.things-top span.things-top-after {
  background: url(../../images/biz/things-after.png) no-repeat left center;
}

.things .choose-main {
  padding: 0;
}

.things-text {
  text-align: left;
  padding: 30px 0;
}

.things-text li {
  background: rgba(255,255,255,0.6);
  padding: 20px 30px;
  margin: 20px 0;
  border-radius: 5px;
  line-height: 20px;
  color: #373a3a;
  font-size: 18px;
}
/***************************************************************************************/

.page-top {
  font-family: 'Ubuntu Bold';
  font-size: 38px;
  border-bottom: 3px solid #b221d0;
  margin: 30px 0 10px 0;
  line-height: 60px;
  color: #b221d0;
  text-align: left;
}

.discover-top {
  width: 100%;
  float: left;
  margin-top: 20px;
  background: #fff;
  line-height: 88px;
  border-bottom: 5px solid #dbf1f1;
  text-align: left;
}

.discover-top-before,.discover-top-after {
  height: 88px;
  float: left;
  padding-left: 50px;
  cursor: pointer;
  font-family: 'Ubuntu Bold';
  font-size: 22px;
  color: #00cdff;
  background: url(../images/biz/things-before.png) no-repeat left center;
}

.discover-top-after {
  background: url(../images/biz/things-after.png) no-repeat left center;
}

.discover-top span {
  height: 88px;
  float: left;
  padding-left: 80px;
}

/***************************************************************************************/
.cloud {
  vertical-align: center;
}

/***************************************************************************************/
.with-nav-tabs.panel-success .nav-tabs > li > a,
.with-nav-tabs.panel-success .nav-tabs > li > a:hover,
.with-nav-tabs.panel-success .nav-tabs > li > a:focus {
  color: #26d0ce;
}

.with-nav-tabs.panel-success .nav-tabs > .open > a,
.with-nav-tabs.panel-success .nav-tabs > .open > a:hover,
.with-nav-tabs.panel-success .nav-tabs > .open > a:focus,
.with-nav-tabs.panel-success .nav-tabs > li > a:hover,
.with-nav-tabs.panel-success .nav-tabs > li > a:focus {
  color: #fff;
  background-color: #26d0ce;
  border-color: transparent;
}

.with-nav-tabs.panel-success .nav-tabs > li.active > a,
.with-nav-tabs.panel-success .nav-tabs > li.active > a:hover,
.with-nav-tabs.panel-success .nav-tabs > li.active > a:focus {
  color: #ffffff;
  background-color: #26d0ce;
  border-color: #26d0ce;
  border-bottom-color: transparent;
}

.with-nav-tabs.panel-success .nav-tabs > li.dropdown .dropdown-menu {
  background-color: #dff0d8;
  border-color: #26d0ce;
}

.with-nav-tabs.panel-success .nav-tabs > li.dropdown .dropdown-menu > li > a {
  color: #ffffff;
}

.with-nav-tabs.panel-success .nav-tabs > li.dropdown .dropdown-menu > li > a:hover,
.with-nav-tabs.panel-success .nav-tabs > li.dropdown .dropdown-menu > li > a:focus {
  background-color: #26d0ce;
}

.with-nav-tabs.panel-success .nav-tabs > li.dropdown .dropdown-menu > .active > a,
.with-nav-tabs.panel-success .nav-tabs > li.dropdown .dropdown-menu > .active > a:hover,
.with-nav-tabs.panel-success .nav-tabs > li.dropdown .dropdown-menu > .active > a:focus {
  color: #fff;
  background-color: #26d0ce;
}

/***************************************************************************************/
.sec-main {
  width: 100%;
  float: left;
  padding: 30px 0;
  background: #fff;
  text-align: left;
}

.sec-left {
  width: 30%;
  float: left;
}

.sec-left h3 {
  font-size: 28px;
  color: #26d0ce;
  text-transform: uppercase;
}

.sec-left p {
  padding: 30px 0 0 0;
  font-family: 'Ubuntu Medium';
  font-size: 18px;
  color: #b4b6b0;
}

.sec-right {
  width: 60%;
  float: right;
}

.sec-right ul li {
  font-size: 16px;
  color: #848482;
  margin-bottom: 10px;
  padding-left: 30px;
  background: url(../../images/biz/list-ico1.png) no-repeat left 10px;
}

.sec-call {
  height: 121px;
  line-height: 121px;
  position: relative;
  margin-bottom: 50px;
  background: #26d0ce;
  box-shadow: 0 3px 30px #b6b7b9;
  font-family: 'Ubuntu Bold';
}

.sec-call-left {
  width: 100%;
  height: 121px;
  float: left;
  font-size: 28px;
  color: #fff;
}

.sec-call-right {
  height: 121px;
  position: absolute;
  background: #fff url(../../images/biz/sec-call.jpg) no-repeat left center;
  padding-left: 120px;
  font-size: 48px;
  color: #003d77;
}

.broad {
  width: 46%;
  float: left;
  margin: 30px 2%;
  background: #fff;
}

.broad-title {
  font-family: 'Ubuntu Bold';
  line-height: 70px;
  font-size: 24px;
  text-transform: uppercase;
  color: #26d0ce;
  border-bottom: 2px solid #8abb04;
  border-radius: 5px 5px 0 0;
}

.broad-des {
  width: 50%;
  display: inline-block;
  color: #505050;
  padding: 20px 0;
}

.broad-wrapper {
  line-height: 100px;
}

.broad-wrapper h4 {
  color: #4d5051;
  font-size: 82px;
}

.broad-wrapper h4 .broad-font1 {
  font-size: 32px;
}

.broad-wrapper h4 .broad-font2 {
  font-size: 18px;
}

.broad-btn {
  width: 100%;
  float: left;
  border-radius: 0 0 5px 5px;
  font-family: 'Ubuntu Bold';
  font-size: 20px;
  line-height: 64px;
  background: #003d77;
}

.broad-btn a {
  width: 100%;
  float: left;
  color: #fff;
}
/*********************************************************/
table {
  text-align: left;
  background-color: #eeeeee;
}
.table ul li {
  list-style: circle;
}
.table_title {
  font-family: 'Ubuntu Bold';
  font-size: 20px;
  line-height: 36px;
  color: #333;
  text-align: left;
}

#tab3success .button {
  display: inline-block;
  border-radius: 4px;
  background-color: #26d0ce;
  border: none;
  color: #FFFFFF;
  text-align: center;
  padding: 10px;
  width: 300px;
  transition: all 0.5s;
  cursor: pointer;
  margin: 5px 0 20px 0;
}

#tab3success .button span {
  cursor: pointer;
  display: inline-block;
  position: relative;
  transition: 0.5s;
}

#tab3success .button span:after {
  content: '\00bb';
  position: absolute;
  opacity: 0;
  top: 0;
  right: -20px;
  transition: 0.5s;
}

#tab3success .button:hover span {
  padding-right: 25px;
}

#tab3success .button:hover span:after {
  opacity: 1;
  right: 0;
}

/*********************************************************/
.benefits {
  font-weight: 600;
  padding: 20px 0;
}
/*********************************************************/
.whyufb {
  text-align: center;
  font-size: 16px;
  border-color: unset;
  margin: 60px 0;
}

.whyufb h5 {
  font-size: 16px;
  font-weight: 600;
  padding: 30px 0;
}

.whyufb p {
  margin-top: 10px;
  padding: 0 20px;
}
/*********************************************************/
.position {
  width: 100%;
  clear: both;
  line-height: 43px;
  background: #e7e7e7;
  font-size: 16px;
  color: #3c4a55;
  text-align: left;
}

.position img {
  float: left;
  padding: 12px 10px 12px 0;
}

.bottom {
  width: 100%;
  float: left;
  padding: 20px 0 0 0;
  background: #3c4a55;
  color: #c4d0dd;
  text-align: left;
}

.bottom dl {
  width: 16%;
  float: left;
}

.bottom dl:last-child {
  width: 36%;
}

.bottom dt {
  font-family: 'Ubuntu Bold';
  line-height: 40px;
  text-transform: uppercase;
}

.bottom dt sup {
  line-height: 20px;
  font-size: 10px;
}

.bottom dd {
}

.link-title {
  line-height: 40px;
}

.link-img {
  padding: 10px 0;
}

.link-img img {
  margin-right: 40px;
}

footer {
  width: 100%;
  float: left;
  background: #353d43;
  line-height: 74px;
  color: #c4d0dd;
  font-size: 12px;
  text-transform: uppercase;
}

.socials {
  line-height: 22px;
  float: left;
  padding: 26px 0;
  font-family: 'Ubuntu Bold';
}

.socials span {
  float: left;
}

.socials a {
  float: left;
  margin-left: 20px;
}

.socials img {
  float: left;
}

.copyright {
  float: right;
}

footer a {
  color: #c4d0dd;
}
